function menuIndex(categories_id)
	{
	document.getElementById('menu-index-pane').innerHTML=document.getElementById('indexCat_' + categories_id).innerHTML;
	document.getElementById('menu-index-pane').style.display = 'block';
	}

function conceal(divID)
	{
	document.getElementById(divID).style.display = 'none';
	}

function reveal(divID)
    {
    document.getElementById(divID).style.display = 'block';
    }



